const express = require('express');
const paymentOrderRouter = express.Router();
const bdpaymentOrderController = require('../controllers/bdpaymentOrderController');
//const { fetchOnlinePay } = require('../configs/dbConnection');

paymentOrderRouter.post('/order',  bdpaymentOrderController.generatePaymentOrder);

module.exports = paymentOrderRouter;